#container {
  background: #ededed;
}
html.touch #nav > ul > li.active {
  background: #16498b !important;
}
html.touch #nav > ul > li.active > a {
  color: #fff !important;
}
html.touch #nav > ul > li.active ul {
  display: block !important;
}
html.touch #nav > ul > li:hover {
  background: transparent;
}
html.touch #nav > ul > li:hover > a {
  color: #151515;
}
html.touch #nav > ul > li:hover ul {
  display: none;
}
html.touch #article .dropdown:hover ul {
  display: none;
}
html.touch #article .dropdown:hover .button > a:before {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
html.touch #article .dropdown.active ul {
  display: block !important;
}
html.touch #article .dropdown.active .button > a:before {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.border-gray {
  border: 1px solid #cbcbcb;
}
.mobile-box {
  position: relative;
  margin-bottom: 10px;
  background: #fff;
}
.mobile-box > h2,
.mobile-box > h4 {
  font-size: 12px;
  margin: 0;
  color: #fff;
  background: #343434;
  font-weight: 600;
  padding-left: 5px;
  line-height: 19px;
}
.box-content {
  padding: 8px;
  overflow: hidden;
}
.bx-wrapper {
  margin-bottom: 0;
}
.bx-wrapper .bx-viewport {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  left: 0;
}
.bx-wrapper .bx-pager {
  bottom: auto;
  top: -15px;
  padding-top: 0;
}
/***************** HEADER ******************/
#mobile_nav {
  background: #16498b;
  padding-top: 16px;
}
#mobile_nav > ul > li {
  font-size: 18px;
  color: #fff;
  border-bottom: 1px solid #1d60b7;
  position: relative;
}
#mobile_nav > ul > li.has-menu:before,
#mobile_nav > ul > li.aoc:before {
  content: '+';
  color: #fff;
  position: absolute;
  right: 10px;
  top: 13px;
  font-size: 14px;
  font-family: "SSStandard";
}
#mobile_nav > ul > li.aoc:before {
  content: '▻';
}
#mobile_nav > ul > li.has-menu.active:before {
  content: '-';
}
#mobile_nav > ul > li > a {
  color: #fff;
  display: block;
  padding: 10px 10px;
  text-decoration: none;
}
#mobile_nav > ul > li > a:hover {
  text-decoration: none;
}
#mobile_nav > ul > li > ul {
  display: none;
  padding-bottom: 10px;
}
#mobile_nav > ul > li > ul a {
  font-weight: 400;
  font-size: 14px;
  padding-left: 10px;
  color: #fff;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
}
.mobile-vid-list-wrap {
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}
.mobile-vid-list {
  width: 9999px;
}
.mobile-vid-list li {
  width: 125px;
  float: left;
  margin-right: 8px;
}
.mobile-vid-list li p {
  font-size: 14px;
  line-height: 105%;
  color: #787878;
  font-weight: 600;
}
.mobile-vid-list li p span.time-ago {
  font-weight: 400;
}
.mobile-vid-list li .mobile-vid-thumb {
  width: 100%;
  height: 98px;
  display: block;
  position: relative;
}
.mobile-vid-list li .mobile-vid-thumb img {
  max-width: 100%;
}
.mobile-art-list .article {
  padding-bottom: 20px;
  min-height: 160px;
}
#login.login-page {
  display: none;
}
@media (max-width: 320px) {
	#nav > ul > li > a {
		font-size: 14px !important;
	}
}

@media (max-width: 767px) {
  *,
  *:before,
  *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #container.search {
    background: #fff;
  }
  #toc_links section {
	padding-left: 0px;
  }
  .hidden-sm {
    display: none !important;
  }
  .visible-sm {
    display: block !important;
  }
  .visible-sm-ib {
    display: inline-block !important;
  }
  .visible-sm-i {
    display: inline !important;
  }
  h1 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  h1,
  h2,
  h3,
  h4,
  h5 {
    line-height: 110%;
  }
  /***************** GLOBAL ********************/
	.news_sect  .js-masonry li {
		display: inline-block;
		margin-right: 0%;
		width: 100% !important;
	}
	#archive #skyscraper {display:none;}
  #series.wrapper {
    width: 976px;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
    border-top: 1px solid #c5c5c5;
    padding: 5px 12px 50px 15px;
    min-height: 1016px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
  }
  #series.wrapper *,
  #series.wrapper *:before,
  #series.wrapper *:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
  }
  .wrapper {
    width: 100%;
    min-height: 0;
    padding: 5px 10px 0px 10px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    background-color: transparent;
    border-top: none;
    margin-bottom: 20px;
  }
  .wrapper > h1,
  .wrapper > header > h1 {
    font-weight: 800;
  }
  .article {
    width: auto;
    float: none;
    padding-left: 0;
    -webkit-text-size-adjust: none;
  }
  .article h2 {
    font-size: 18px;
    margin-bottom: 3px;
  }
  .article h2,
  .article h4,
  .article p {
    line-height: 100%;
  }
  .article h4,
  .article p {
    font-size: 13px;
  }
  .article h4 {
    margin-bottom: 5px;
  }
  .article a {
    font-size: inherit;
  }
  .article p.keep-reading {
    font-weight: 600;
  }
  .article .excerpt h1,
  .article .excerpt h2,
  .article .excerpt h3,
  .article .excerpt h4,
  .article .excerpt h5,
  .article .excerpt h6 {
    font-size: 13px;
    font-weight: 600 !important;
  }
  #cover_story > div {
    min-height: 141px;
  }
  #cover_story .cover {
    z-index: 999;
    width: 112px;
    padding-right: 24px;
    position: absolute;
    left: 10px;
    top: 8px;
  }
  #cover_story .cover img {
    max-width: 100%;
  }
  .mobile-box .info {
    padding: 8px 10px 8px 112px;
  }
  .mobile-box .info p.date {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
  }
  .mobile-box .info .title {
    margin-top: 0;
    margin-bottom: 3px;
  }
  .mobile-box .info p {
    margin: 0;
  }
  /***************** HEADER ********************/
  #login.login-page {
    display: block;
    width: 100%;
    top: 0;
    padding-top: 35px;
    position: relative;
    height: auto;
    z-index: 999;
    background: transparent;
    color: #000;
    margin-bottom: 140px;
  }
  #login.login-page form {
    float: left;
    width: 100%;
    position: relative;
  }
  #login.login-page form > label {
    display: none;
  }
  #login.login-page form.unregistered {
    padding-bottom: 50px;
  }
  #login.login-page ::-webkit-input-placeholder {
    color: #7e7e7e;
    font-size: inherit;
  }
  #login.login-page :-moz-placeholder {
    color: #7e7e7e;
    font-size: inherit;
  }
  #login.login-page ::-moz-placeholder {
    color: #7e7e7e;
    font-size: inherit;
  }
  #login.login-page :-ms-input-placeholder {
    color: #7e7e7e;
    font-size: inherit;
  }
  #login.login-page input[type="text"],
  #login.login-page input[type="password"] {
    width: 100%;
    height: 48px;
    line-height: 48px;
    margin-bottom: 7px;
    margin-top: 0;
    padding-left: 10px;
    font-size: 18px;
  }
  #login.login-page input[type="submit"] {
    background: #16498b;
    color: #fff;
    font-size: 18px;
    width: 100%;
    float: left;
    height: 40px;
    border-radius: 4px;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  #login.login-page p,
  #login.login-page label,
  #login.login-page a {
    color: #000;
  }
  #login.login-page > p {
    font-size: 18px;
    text-align: center;
    font-style: italic;
    margin-top: 0;
    margin-bottom: 35px;
  }
  #login.login-page .login_options {
    /* display: none; */
    margin-top: 10px;
    position: relative;
    left: auto;
    bottom: auto;
    margin-left: 0;
    float: left;
    width: 100%;
    text-align: center;
  }
  #login.login-page .login_options li {
    float: none;
    display: inline-block;
    margin: 0 5px;
  }
  #login.login-page .login_options li a {
    color: #16498b;
  }
  #login.login-page .login_options li.active a {
    color: #000;
  }
  #login.login-page .remember-wrap {
    position: absolute;
    bottom: 0px;
    left: 0px;
  }
  #login.login-page .remember-wrap input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 36px;
    height: 36px;
    border: 1px solid #ccc;
    background: #fff;
    outline: none;
    margin-right: 5px;
    box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);
    border: 1px solid #a8a8a8;
    border-radius: 0px;
  }
  #login.login-page .remember-wrap input:checked + label:before {
    content: '✓';
    position: absolute;
    left: 4px;
    top: 7px;
    z-index: 111;
    color: #16498b;
    font-size: 30px;
    font-family: "SSStandard";
  }
  #login.login-page .remember-wrap label {
    line-height: 36px;
    color: #6d6d6d;
  }
  #register.login {
    display: block;
    width: 100%;
    top: 0;
    padding-top: 35px;
    position: relative;
    height: auto;
    z-index: 999;
    background: transparent;
    color: #000;
    margin-bottom: 140px;
  }
  #register.login h1 {
    font-weight: 600;
    line-height: 80%;
  }
  #register.login h1 > span {
    font-size: 16px;
    margin-bottom: 15px;
    display: block;
  }
  #register.login h1 a {
    color: inherit;
  }
  #register.login ul {
    width: 100%;
  }
  #register.login label {
    display: none;
  }
  #register.login form {
    display: none;
    float: left;
    width: 100%;
    position: relative;
  }
  #register.login form.active {
    display: block;
  }
  #register.login form > label {
    display: none;
  }
  #register.login form.unregistered {
    padding-bottom: 50px;
  }
  #register.login .login_options {
    /* display: none; */
    margin-top: 10px;
    position: relative;
    left: auto;
    bottom: auto;
    margin-left: 0;
    float: left;
    width: 100%;
    text-align: center;
  }
  #register.login .login_options li {
    float: none;
    display: inline-block;
    margin: 0 5px;
    font-size: 13px;
  }
  #register.login .login_options li a {
    color: #16498b;
  }
  #register.login .login_options li.active a {
    color: #000;
  }
  #register.login ::-webkit-input-placeholder {
    color: #7e7e7e;
    font-size: inherit;
  }
  #register.login :-moz-placeholder {
    color: #7e7e7e;
    font-size: inherit;
  }
  #register.login ::-moz-placeholder {
    color: #7e7e7e;
    font-size: inherit;
  }
  #register.login :-ms-input-placeholder {
    color: #7e7e7e;
    font-size: inherit;
  }
  #register.login input[type="text"],
  #register.login input[type="password"] {
    width: 100%;
    height: 48px;
    line-height: 48px;
    margin-bottom: 7px;
    margin-top: 0;
    padding-left: 10px;
    font-size: 18px;
    border-radius: 0;
  }
  #register.login input[type="submit"] {
    background: #16498b;
    color: #fff;
    font-size: 18px;
    width: 100%;
    float: left;
    height: 40px;
    border-radius: 4px;
    border: none;
    margin-top: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  #register.login p,
  #register.login label,
  #register.login a {
    color: #000;
  }
  body.login .wrapper,
  body.login #footer {
    display: none;
  }
  #homepage #nav {
    display: block;
  }
  #homepage #header {
    padding-bottom: 14px;
    padding-left: 0px;
  }
  #homepage #header.search #search-box {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  #header {
    width: 100%;
    padding: 40px 10px 3px 10px;
    margin: 16px 0 0 0;
    height: auto;
    border-bottom: 1px solid #c4c4c4;
  }
  #header #top_ad {
    position: relative;
    display: block;
    margin: 8px auto;
    height: 50px;
    text-align: center;
    width: 320px;
  }
  #header #login {
    display: none;
    width: 100%;
    top: 100px;
    position: fixed;
  }
  #header ::-webkit-input-placeholder {
    color: #000;
    font-size: 1.375em;
    font-family: "myriad-pro", 'myriad pro';
  }
  #header :-moz-placeholder {
    color: #000;
    font-size: 1.375em;
    font-family: "myriad-pro", 'myriad pro';
  }
  #header ::-moz-placeholder {
    color: #000;
    font-size: 1.375em;
    font-family: "myriad-pro", 'myriad pro';
  }
  #header :-ms-input-placeholder {
    color: #000;
    font-size: 1.375em;
    font-family: "myriad-pro", 'myriad pro';
  }
  #header #search-box {
    bottom: 0px;
    right: 0;
    width: 100%;
    height: 51px;
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    -ms-transition: -ms-transform 0.4s;
    -o-transition: -o-transform 0.4s;
    transition: transform 0.4s;
    -webkit-transform: translateY(-120px);
    -moz-transform: translateY(-120px);
    -ms-transform: translateY(-120px);
    -o-transform: translateY(-120px);
    transform: translateY(-120px);
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
  }
  #header #search-box:before {
    content: '🔎';
    width: 50px;
    text-align: center;
    color: #ccc;
    font-size: 18px;
    top: 0;
    right: 0;
    position: absolute;
    height: 100%;
    line-height: 55px;
    z-index: 999;
    font-family: "SSStandard";
    pointer-events: none;
  }
  #header #search-box .submit-box {
    right: 0;
    width: 50px;
    height: 100%;
    background: #818081;
    position: absolute;
    border-radius: 0px;
    border: none;
  }
  #header #search-box .search-input {
    height: 100%;
    right: 47px;
    bottom: 0;
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
    outline: none;
    margin: 0;
    border-radius: 0px;
    background: #cdcdcd;
    border: none;
    text-align: center;
    font-size: 23px;
  }
  #header.search #search-box {
    display: block;
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
  }
  #header.search #mobile_search {
    color: #000;
  }
  #header #logo {
    width: 168px;
    height: 29px;
    left: auto;
    bottom: auto;
    position: absolute;
    margin-left: -84px;
    left: 50%;
    top: 0;
  }
  #header #burger {
    width: 60px;
    height: 60px;
    background: url(../images/burger.png) no-repeat center center;
    color: #818081;
    font-size: 20px;
    position: absolute;
    left: -3px;
    top: -16px;
  }
  #header #mobile_search {
    position: absolute;
    right: 0px;
    top: 0px;
    color: #818081;
    font-size: 22px;
    -webkit-transform: translateZ(0);
    width: 42px;
    height: 34px;
  }
  #nav {
    display: none;
    margin-top: 10px;
    margin-left: -10px;
    margin-right: -10px;
  }
  #nav > ul {
    margin: 0 auto;
    text-align: center;
  }
  #nav > ul > li {
    display: inline-block;
    font-size: 15px;
    border-right: 1px solid #cbcbcb;
    padding: 0;
    float: none;
    text-align: left;
    border-radius: 0px;
    position: static;
    margin-left: -3px;
  }
  #nav > ul > li.current-issue ul {
    max-width: 200px;
  }
  #nav > ul > li ul {
    margin-left: 0;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
    border-radius: 0px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    width: 100%;
    max-width: 100% !important;
  }
  #nav > ul > li ul a {
    font-size: 16px;
    padding: 4px 0;
    display: block;
  }
  #nav > ul > li:last-child {
    border: none;
  }
  #nav > ul > li > a {
    color: #151515;
    display: block;
    padding: 0 8px;
    line-height: 31px;
    height: 31px;
    font-size: 17px;
    font-weight: 600;
  }
  #nav > ul > li:hover,
  #nav > ul > li.active {
    border-radius: 5px 5px 0px 0px;
  }
  html.touch #header ::-webkit-input-placeholder {
    color: #000;
    font-size: 23px;
    font-family: "myriad-pro", 'myriad pro';
    text-align: center;
  }
  html.touch #header :-moz-placeholder {
    color: #000;
    font-size: 23px;
    font-family: "myriad-pro", 'myriad pro';
    text-align: center;
  }
  html.touch #header ::-moz-placeholder {
    color: #000;
    font-size: 23px;
    font-family: "myriad-pro", 'myriad pro';
    text-align: center;
  }
  html.touch #header :-ms-input-placeholder {
    color: #000;
    font-size: 23px;
    font-family: "myriad-pro", 'myriad pro';
    text-align: center;
  }
  html.touch #header #search-box .search-input {
    right: 0;
  }
  html.touch #header #search-box .submit-box {
    display: none;
  }
  html.touch #header #search-box:before {
    display: none;
  }
  /***************** FOOTER ********************/
  #footer {
    width: 100%;
    overflow: hidden;
    background-color: transparent;
    padding: 0 10px;
  }
  #footer li {
    font-weight: 400;
  }
  #footer > div {
    float: none;
    width: 100%;
    background: #16498b;
    margin-bottom: 5px;
  }
  #footer > div.about {
    width: auto;
  }
  #footer > div.about.active .sub {
    max-height: 400px;
  }
  #footer > div.about .sub {
    padding-left: 10px;
  }
  #footer > div.about .sub p {
    font-size: 15px;
  }
  #footer > div.active .sub {
    max-height: 280px;
  }
  #footer > div.active h4:before {
    content: '-';
  }
  #footer .aoc-link > h4:before {
    content: '▻' !important;
  }
  #footer .sub {
    max-height: 0;
    margin: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.4s;
    -moz-transition: max-height 0.4s;
    -ms-transition: max-height 0.4s;
    -o-transition: max-height 0.4s;
    transition: max-height 0.4s;
    color: #fff;
    position: relative;
    top: -7px;
    padding-left: 20px;
    font-weight: 300;
    font-size: 16px;
  }
  #footer .sub li {
    font-size: 16px;
    padding: 4px 0;
  }
  #footer .sub a {
    color: inherit;
    font-size: 18px;
    font-weight: 400;
  }
  #footer h4 {
    height: 44px;
    border-radius: 5px;
    background: #16498b;
    color: #fff;
    padding-left: 10px;
    line-height: 44px;
    font-size: 20px;
    position: relative;
    margin: 0;
  }
  #footer h4 > a {
    color: inherit;
    display: block;
    width: 100%;
    height: 100%;
  }
  #footer h4:before {
    content: '+';
    font-family: "SSStandard";
    position: absolute;
    right: 13px;
    line-height: 50px;
    font-size: 16px;
    font-weight: 400;
    height: 100%;
    top: 0;
    pointer-events: none;
  }
  /***************** HOME ********************/
  #home #left,
  #home #newest {
    width: 100%;
  }
  #home #newest {
    padding: 0;
  }
  /***************** CHANNEL ********************/
  #featured_box > div {
    width: 100% !important;
    margin: 0 0 10px 0 !important;
    padding: 5px !important;
    border: 1px solid #cbcbcb;
    background: #fff;
    clear: both;
  }
  #featured_box > h2 {
    color: #979797;
    font-size: 18px;
    font-weight: 300;
    clear: both;
  }
  #featured_box .video-icon,
  #featured_box .article-icon {
    background: none;
    text-indent: 0px;
  }
  #featured_box .sub-link {
    position: relative;
    left: auto;
    top: auto;
  }
  #featured_box .featured_vid {
    padding-left: 115px !important;
    position: relative;
    min-height: 90px;
  }
  #featured_box .featured_vid .sub-link {
    line-height: 100%;
  }
  #featured_box .featured_vid > a {
    position: absolute;
    left: 5px;
    top: 5px;
    height: auto;
  }
  #featured_box .featured_vid > a > img {
    max-width: 100%;
    width: auto;
    width: 100px;
  }
  #featured_box .featured_vid > a > img.play {
    width: 50px !important;
    margin-left: -25px;
    margin-top: -25px;
  }
  #featured_box .featured_vid .info {
    display: block;
  }
  #featured_box .featured_vid .info h4 {
    font-size: 22px;
  }
  #featured_box .featured_article {
    min-height: 0;
  }
  #featured_box .featured_article > a {
    display: none;
  }
  #featured_box .featured_article > div {
    width: 100%;
    margin-left: 0;
  }
  #featured_box > #series_slider {
    padding: 0 !important;
    border: none;
    position: relative;
    top: 0;
    padding: 0;
    height: 120px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    background-color: transparent;
  }
  #featured_box > #series_slider > div {
    position: relative;
    left: 0;
  }
  #featured_box > #series_slider > div > div {
    margin: 0 5px 0 0;
  }
  #featured_box > #series_slider .sub-link {
    display: none;
  }
  #channel2 > header h1 {
    margin: 10px 0;
  }
  #channel2 > h2 {
    color: #979797;
    font-size: 18px;
    font-weight: 300;
  }
  #channel2 #left #featured_box {
    width: 100%;
    padding: 0;
    margin: 0;
    height: auto;
    background-color: transparent;
  }
  #channel2 #skyscraper {
    display: none;
  }
  #grid_nav_wrap {
    background: #16498b;
    float: left;
    width: 100%;
    padding: 15px 0;
    border-radius: 8px;
    overflow: hidden;
    max-height: 50px;
    margin: 4px 0 10px 0;
    -webkit-transition: max-height 0.4s;
    -moz-transition: max-height 0.4s;
    -ms-transition: max-height 0.4s;
    -o-transition: max-height 0.4s;
    transition: max-height 0.4s;
  }
  #grid_nav_wrap > span {
    margin-left: 15px;
    color: #fff;
    font-size: 18px;
    position: relative;
    display: block;
  }
  #grid_nav_wrap > span:before {
    content: '+';
    position: absolute;
    right: 12px;
    top: 4px;
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    font-family: "SSStandard";
    pointer-events: none;
  }
  #grid_nav_wrap.active {
    max-height: 500px;
  }
  #grid_nav_wrap.active > span:before {
    content: '-';
  }
  #grid_nav_wrap #grid_nav,
  #grid_nav_wrap #type_nav {
    float: none;
    margin: 0;
    padding: 0 15px 0 30px;
  }
  #grid_nav_wrap #grid_nav li,
  #grid_nav_wrap #type_nav li,
  #grid_nav_wrap #grid_nav li.active,
  #grid_nav_wrap #type_nav li.active {
    float: none;
    background: transparent;
    color: #fff;
  }
  #grid_nav_wrap #grid_nav li > a,
  #grid_nav_wrap #type_nav li > a,
  #grid_nav_wrap #grid_nav li.active > a,
  #grid_nav_wrap #type_nav li.active > a {
    color: #fff;
    padding: 8px 0;
  }
  #grid_nav_wrap #grid_nav li,
  #grid_nav_wrap #type_nav li {
    padding-left: 30px;
    position: relative;
    font-size: 18px;
    text-transform: none;
  }
  #grid_nav_wrap #grid_nav li:before,
  #grid_nav_wrap #type_nav li:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 10px;
    width: 18px;
    height: 18px;
    border: 2px solid #fff;
    border-radius: 2px;
    text-shadow: 0px 3px #16498b, 0px -3px #16498b;
    line-height: 100%;
    font-size: 15px;
    text-indent: 2px;
  }
  #grid_nav_wrap #grid_nav li.active:before,
  #grid_nav_wrap #type_nav li.active:before {
    content: '✓';
    font-family: "SSStandard";
  }
  #grid_nav_wrap #grid_nav {
    border-bottom: 1px solid #0b3469;
    border-right: none;
    padding-top: 5px;
  }
  #grid {
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
  }
  #grid > div {
    padding: 5px;
    width: 50%;
    margin: 0;
    max-width: 180px;
  }
  #grid > div::before {
    display: none;
  }
  #grid > div:nth-child(odd) {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }
  #grid > div:nth-child(even) {
    border-bottom: 1px solid #ccc;
  }
  #grid > div.sponsored {
    padding-top: 5px;
    height: 230px;
    max-height: none;
    margin: 0;
  }
  #grid > div .img-box img.play {
    left: 50%;
  }
  #grid .img-box img {
    width: 100%;
  }
  #grid h3 {
    line-height: 110%;
  }
  #grid p.author {
    line-height: 110%;
  }
  /***************** ARTICLE ********************/
  #article {
    width: 100%;
    padding-left: 10px;
  }
  #article #sidebar {
    display: none;
  }
  #article #left {
    width: 100%;
    margin-bottom: 25px;
  }
  #article #left h4.category {
    display: none;
  }
  #article .dropdown {
    position: relative;
    right: auto;
    top: auto;
    width: 100%;
  }
  #article .dropdown a {
    font-weight: 400;
    font-size: 17px;
    padding: 2px 0;
    display: block;
  }
  #article .dropdown .button {
    float: none;
    text-align: left;
    height: 44px;
    line-height: 44px;
    font-size: 18px;
    font-weight: 400;
    padding: 0 10px;
  }
  #article .dropdown .button > a {
    display: block;
    text-align: left;
    font-size: inherit;
    padding-right: 0;
    background: none;
    position: relative;
  }
  #article .dropdown .button > a:before {
    content: '▻';
    font-family: "SSStandard";
    position: absolute;
    right: 0px;
    top: 4px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
  }
  #article .dropdown.active .button > a:before,
  #article .dropdown:hover .button > a:before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  #article .content .avatar {
    display: none;
  }
  #article .content .author {
    display: none;
  }
  #article .content .text img {
    max-width: 100%;
    margin-top: 10px;
  }
  #article .content .text p {
    font-size: 15px;
    line-height: 130%;
  }
  #article .content .text h1,
  #article .content .text h2,
  #article .content .text h3,
  #article .content .text h4,
  #article .content .text h5 {
    margin-top: 15px;
    margin-bottom: 5px;
  }
  #article #left > header {
    margin-top: 10px;
  }
  #article #left > header h1 {
    width: auto;
    font-size: 18px;
    margin-bottom: 6px;
    font-weight: 800;
  }
  #article #left > header h4 {
    width: auto;
    font-size: 16px;
  }
  #article #left > header .avatar {
    margin: 0px 10px 12px 0px;
    max-width: 114px;
    max-height: 200px;
  }
  #article #left > header p.author {
    margin-bottom: 12px;
    line-height: 110%;
  }
  #article #left > header #share_links {
    clear: both;
    float: left;
    width: 100%;
    background: #16498b;
    height: 44px;
    border-radius: 6px;
    margin-top: 10px;
  }
  #article #left > header #share_links .pdf {
    display: none;
  }
  #article #left > header #share_links li {
    border: none !important;
    color: #fff;
    margin-top: 0;
    line-height: 7px;
    width: 100%;
    text-align: center;
  }
  #article #left > header #share_links li .stButton {
    width: auto !important;
  }
  #article #left > header #share_links li .stButton > span {
    width: 44px;
    display: block;
    height: 44px;
    opacity: 0;
  }
  #article #left > header #share_links li > span {
    position: relative;
    float: none;
    display: inline-block;
  }
  #article #left > header #share_links li > span:before {
    position: absolute;
    left: 0;
    top: 23px;
    height: 0;
    color: #fff;
    pointer-events: none;
    font-family: "SSSocial";
    font-size: 20px;
    width: 100%;
    text-align: center;
  }
  #article #left > header #share_links li > span.st_sharethis .stButton {
    width: 50px !important;
    margin-right: 10px;
  }
  #article #left > header #share_links li > span.st_sharethis:before {
    content: 'SHARE';
    font-family: "myriad-pro";
    width: 65px;
    font-weight: 300;
    top: 20px;
  }
  #article #left > header #share_links li > span.st_facebook:before {
    content: '';
    font-family: "SSSocial";
  }
  #article #left > header #share_links li > span.st_twitter:before {
    content: '';
  }
  #article #left > header #share_links li > span.st_linkedin:before {
    content: '';
  }
  #article #left > header #share_links li > span.st_email:before {
    content: '✉';
    font-family: "SSStandard";
  }
  /* end #article */
  #video_page {
    padding: 0 5px;
  }
  #video_page #left {
    width: 100%;
    margin-bottom: 20px;
  }
  #video_page #video-box {
    padding: 0;
    width: 100%;
    margin-bottom: 10px;
  }
  #video_page #video-box .flowplayer {
    margin-bottom: -4px;
  }
  #video_page #sidebar {
    display: none;
  }
  #video_page #video-title {
    display: none;
  }
  #video_page #share_links {
    clear: both;
    float: left;
    width: 100%;
    background: #16498b;
    height: 44px;
    margin-top: 0px;
    text-align: center;
    color: #fff;
  }
  #video_page #share_links .stButton {
    width: auto !important;
  }
  #video_page #share_links .stButton > span {
    width: 44px;
    display: block;
    height: 44px;
    opacity: 0;
  }
  #video_page #share_links > span {
    position: relative;
    float: none;
    display: inline-block;
  }
  #video_page #share_links > span:before {
    position: absolute;
    left: 0;
    top: 12px;
    height: 0;
    color: #fff;
    pointer-events: none;
    font-family: "SSSocial";
    font-size: 20px;
    width: 100%;
    text-align: center;
  }
  #video_page #share_links > span.st_sharethis .stButton {
    width: 50px !important;
    margin-right: 10px;
  }
  #video_page #share_links > span.st_sharethis:before {
    content: 'SHARE';
    font-family: "myriad-pro";
    width: 65px;
    font-weight: 300;
    top: 10px;
  }
  #video_page #share_links > span.st_facebook:before {
    content: '';
  }
  #video_page #share_links > span.st_twitter:before {
    content: '';
  }
  #video_page #share_links > span.st_linkedin:before {
    content: '';
  }
  #video_page #share_links > span.st_email:before {
    content: '✉';
    font-family: "SSStandard";
  }
  #video_page #case {
    width: 100%;
  }
  #video_page .headline > h1 {
    font-size: 18px;
    font-weight: 800;
  }
  #video_page p.case-stats {
    width: 100%;
  }
  #video_page #right-col {
    width: 100%;
  }
  #video_page #right-col .login-link {
    margin-bottom: 10px;
  }
  p.tiny {
    font-size: 13px;
  }
  #comments {
    width: 100%;
    padding: 0;
    background-color: transparent;
  }
  #comments > h3 {
    font-size: 18px;
    color: #818081;
    font-weight: 400;
  }
  #comments .comment {
    background: #fff;
    border: 1px solid #cbcbcb;
    margin-bottom: 10px;
    padding: 10px;
  }
  #comments .comment .comment-text {
    padding: 0;
    width: 100%;
    background: transparent;
    font-size: 13px;
  }
  #comment-box ::-webkit-input-placeholder {
    color: #585858;
    font-size: 13px;
    font-family: "myriad-pro", 'myriad pro';
    font-style: italic;
  }
  #comment-box :-moz-placeholder {
    color: #585858;
    font-size: 13px;
    font-family: "myriad-pro", 'myriad pro';
    font-style: italic;
  }
  #comment-box ::-moz-placeholder {
    color: #585858;
    font-size: 13px;
    font-family: "myriad-pro", 'myriad pro';
    font-style: italic;
  }
  #comment-box :-ms-input-placeholder {
    color: #585858;
    font-size: 13px;
    font-family: "myriad-pro", 'myriad pro';
    font-style: italic;
  }
  #comment-box textarea {
    width: 100%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  #comment-box input[type="submit"] {
    position: relative;
    right: auto;
    bottom: auto;
    font-weight: 300;
    width: 100%;
    height: 42px;
    margin-top: 10px;
  }
  .blue-button {
    display: block;
    height: 42px;
    background: #16498b;
    border-radius: 6px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 42px;
    text-align: center;
    font-size: 18px;
  }
  .blue-button:hover {
    text-decoration: none;
  }
  div.flowplayer.is-touch {
    background: #000 !important;
  }
  #search {
    width: 100%;
    padding: 10px 10px;
  }
  #search > div {
    width: 100%;
  }
  #search h3 {
    line-height: 110%;
  }
  #search > div > h2 {
    font-size: 18px;
    color: #818081;
    margin-bottom: 10px;
  }
  #search > div > div:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: -10px;
    right: -10px;
    height: 1px;
    background: #ccc;
  }
  #search #vid_results {
    margin: 0 0 25px 0;
  }
  #search #vid_results > div {
    padding-left: 0px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    float: left;
    width: 100%;
    position: relative;
  }
  #search #vid_results > div .img-box {
    width: 90px;
    position: relative;
    float: left;
    margin-right: 10px;
  }
  #search #vid_results > div > a > span {
    display: block;
    float: left;
    width: 100%;
  }
  #search #art_results > div {
    min-height: 0;
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  #search #art_results > div img {
    max-width: 80px;
    margin-right: 10px;
  }
  #archive.aoc {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
  }
  #archive.aoc > h1 {
    margin-bottom: 14px;
    font-size: 22px;
  }
  #archive.aoc .year h2 {
    width: 100%;
    margin-bottom: 10px;
  }
  #archive.aoc .year h2:after {
    display: none;
  }
  #archive.aoc .year img {
    max-width: 100%;
  }
  #archive.aoc .year li {
    width: 33.33333%;
    margin: 0 0 10px -3px;
    padding: 0 5px;
    height: auto;
    float: none;
    vertical-align: top;
    display: inline-block;
    text-align: center;
  }
  #archive.aoc .year li p {
    margin-top: 3px;
  }
  #archive.aoc .year li a {
    font-size: 14px;
  }
  #archive_search {
    position: relative;
    top: auto;
    right: auto;
    overflow: hidden;
    margin-bottom: 10px;
  }
  #archive_search input[type="text"] {
    width: 100%;
    padding-right: 74px;
    height: 42px;
    line-height: 42px;
  }
  #archive_search input[type="submit"] {
    position: absolute;
    right: 0;
    top: 0;
    height: 42px;
  }
  #toc {
    width: 100%;
    margin-bottom: 20px;
  }
  #toc h1 {
    font-size: 18px;
    margin-bottom: 15px;
    margin-top: 15px;
  }
  #toc #left {
    width: 100%;
    margin: 0;
  }
  #toc #toc_links {
    width: 100%;
    margin: 0;
    background: #fff;
    border: 1px solid #cbcbcb;
  }
  #toc #toc_links section > h2 {
    display: none;
  }
  #toc #toc_links article {
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #cbcbcb;
  }
  #toc #toc_links article:last-child {
    border-bottom: none;
  }
  #toc #toc_links article > h4 {
    display: none;
  }
  #toc #toc_links article > h3 {
    text-transform: none;
    font-size: 18px;
    font-weight: 400;
  }
  #toc #toc_links article > h3 > a {
    padding: 10px;
    display: block;
  }
  #toc #toc_links article p.author {
    display: none;
  }
  #toc #covers {
    display: none;
  }
  #toc #sidebar {
    display: none;
  }
  #archive.other {
    width: 100%;
  }
  #archive.other > div {
    max-width: 100%;
  }
  #archive.other > div > div {
    max-width: 100%;
    margin-left: 0 !important;
    margin-top: 20px;
  }
  #archive.other blockquote {
    margin-left: 0;
  }
  #archive.about > p {
    width: 100% !important;
  }
  #register .tabs > div {
    width: 100%;
  }
  #register .tabs .text-bubble {
    display: block;
    margin-top: 5px;
    width: 100%;
    text-align: center;
  }

  /* --- --- --- search results page --- --- --- */
  
  #search h2 {
    text-align: center;
  }
  .search-heading {
    text-align: center;
  }
  .search-heading .text-right {
    width: auto;
  }
  #sort-search {
    text-align: right;
  }
  #sort-search p,
  #sort-search .styled-select {
    margin-top: 16px;
  }
  #cse-results .result-item .vcenter {
    display: block;
  }
  #cse-results img {
    display: none;
  }

}
@media (min-width: 768px) {
  .hidden-lg {
    display: none !important;
  }
  .visible-sm {
    display: none !important;
  }
  .visible-sm-ib {
    display: none !important;
  }
  .visible-sm-i {
    display: none !important;
  }
  #register.login .login_options {
    display: none;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #header #burger {
    background: url(../images/burger@2x.png) no-repeat center center;
    -webkit-background-size: 28px 17px;
    background-size: 28px 17px;
  }
}
